/* 胶囊式组件 Capsule */
.capsule-wrapper.container {
    padding: 60px 0;
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
}
.capsule-wrapper .capsule {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 40vh;
    border-radius: 800px;
    background-color: #fff;
    margin: 100px auto;
    overflow: hidden;
    box-sizing: border-box;
}
.capsule-wrapper .capsule>div {
    flex: 1;
    padding: 0 10% 0 5%;
}
.capsule-wrapper .capsule.blue {
    background-color: #006fcf;
    color: #fff;
}
.capsule-wrapper .capsule.blue h2 span {
    color: #fff !important;
}
.capsule-wrapper .capsule-img {
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.capsule-wrapper .capsule-content.is-reverse {
    flex-direction: row-reverse;
}
.capsule-wrapper .capsule-content p {
    font-size: 16px;
    line-height: 1.618;
    margin-top: 25px;
}
/* 半圆式组件 - HalfCircle */
.half-circle-wrapper.container {
  padding: 60px 0;
  width: 100%;
  max-width: 1920px;
  margin: 0 auto;
}
.half-circle-wrapper .radius {
  display: flex;
  align-items: center;
  line-height: 1.8;
  margin: 100px 0;
}
.half-circle-wrapper .radius-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  background-color: #fff;
  padding-left: 22%;
  padding-right: 10%;
  height: 40vh;
  border-top-right-radius: 30vh;
  border-bottom-right-radius: 30vh;
}
.half-circle-wrapper .radius-content h2 {
  line-height: 1.618;
}
.half-circle-wrapper .radius-content.is-reverse {
  border-top-left-radius: 30vh;
  border-top-right-radius: 0;
  border-bottom-left-radius: 30vh;
  border-bottom-right-radius: 0;
}
.half-circle-wrapper .radius-img {
  height: 40vh;
}
.half-circle-wrapper .radius-img .img-responsive {
  height: 100%;
  box-shadow: 0 0 20px 2px #ccc;
  border-radius: 400px;
  overflow: hidden;
  background-position: var(--pos);
  background-repeat: no-repeat;
  background-size: cover;
}

/* 顶部横板 */
.header-brand-wrapper .banner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 60px 0
}
.header-brand-wrapper .banner-content h2 {
    color: #006fcf;
    font-size: 48px;
    line-height: 1.4
}
.header-brand-wrapper .banner-content p {
    font-size: 18px;
    line-height: 1.818;
    color: #00175a;
    margin-top: 30px
}
.header-brand-wrapper .banner-content a.link {
    display: inline-block;
    padding: 6px 25px;
    border-radius: 10px;
    font-size: 14px;
    color: #fff;
    background-color: #006fcf
}
.header-brand-wrapper .banner-content a.link:after {
    content: "\2192";
    display: inline-block;
    margin-left: 5px
}
.header-brand-wrapper .banner-content a.link:hover {
    transform: scale(1.05)
}
.header-brand-wrapper .banner-img .img-responsive {
    border-radius: 800px;
    overflow: hidden;
    height: 25vh;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    box-shadow: 0 0 40px 3px #006fcf4c
}
.header-brand-wrapper .banner-img .img-reverse {
    transform: scaleX(-1)
}
.header-brand-wrapper .banner-img .img-vertical {
    height: 40vh
}
/* 列表 */
.information {
  padding: 80px 0;
}
.information-main {
  display: flex;
  align-items: center;
}
.information-list {
  padding: 0;
}
.information-item {
  padding: 30px 0;
  border-bottom: 1px solid #0070d1;
}
.information-item-title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 20px;
  line-height: 1.818;
  color: #006fcf;
  margin-bottom: 15px;
  font-weight: bold;
}
.information-item-title::after {
  content: "一";
  color: #00175a;
  font-weight: bold;
}
.information-item-content {
  font-size: 16px;
  margin-bottom: 0;
  line-height: 1.618;
  color: #00175a;
}
.information-item:last-child {
  border-bottom: 0;
}
.information-img {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.information-img-main {
  position: relative;
}
.information-img-hang {
  position: absolute;
  top: 0;
  right: 0;
  transform: translate(50%, -70%);
  opacity: 0.9;
}
.information-img img {
  width: 100%;
  border-radius: 20px;
  box-shadow: 0 0 10px 2px #aaa;
}

/* 弹窗 */
/* 验证弹窗 - CaptchaModal */
.modal.fade.in {
    display: block;
    opacity: 1;
    padding-right: 17px;
}
.modal-dialog {
    margin-top: 100px;
}
.modal-mask {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: #0008;
    z-index: -1;
}
.captcha-group {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    margin-top: 10px;
}
.captcha-item {
    width: 49%;
    padding: 10px;
}
.captcha-item .form-control {
    width: 100%;
}
.captcha-item canvas {
    vertical-align: middle;
}
.captcha-item span {
    display: inline-block;
    cursor: pointer;
    color: #333;
    margin-left: 5px;
}
.captcha-item span:hover {
    color: #281aa5;
}
.modal-footer {
    position: relative;
}
.modal-footer .btn {
    width: 100px;
}
.modal-pop {
    position: absolute;
    right: 0;
    top: 85%;
}
/* 弹出框提示 */
.popover {
    min-width: 200px;
    padding: 5px 0;
    text-align: center;
    background-color: #fff;
}
.popover .arrow {
    position: absolute;
    top: 0;
    right: 20%;
    transform: translate(-50%, -100%);
    border-top-width: 0;
    border-bottom-color: rgba(0, 0, 0, 0.25);
}
.popover-content {
    font-size: 12px;
    padding: 10px;
    max-width: 250px;
    color: #333;
}
.modal-pop .popover {
    left: auto;
    top: auto;
    bottom: 0;
    right: 0;
    transform: translate(50%, 100%);
    margin-right: 42px;
}

/* 小于 1200px 的视口 */
@media (max-width: 1200px) {
    /* 胶囊 */
    .capsule-wrapper .capsule h2 {
        font-size: 30px !important;
    }
    /* 半圆 */
    .half-circle-wrapper h2 {
        font-size: 30px !important;
    }
    .half-circle-wrapper .radius-content,
    .half-circle-wrapper .radius-img {
        height: 32vh;
    }
    .half-circle-wrapper .radius-content {
        padding-left: 15%;
    }
    /* 顶部横板 */
    .header-brand-wrapper .banner-img {
        margin-top: 50px
    }
    .header-brand-wrapper .banner-content h2 {
        font-size: 38px
    }
}

/* 小于767px 的视口 */
@media (max-width: 767px) {
    /* 胶囊 */
    .capsule-wrapper {
        padding: 30px 0;
    }
    .capsule-wrapper .capsule {
        flex-direction: column;
        align-items: stretch;
        height: 100vh;
    }
    .capsule-wrapper .capsule>div {
        padding: 30px 10% 0;
    }
    .capsule-wrapper .capsule-content h2 {
        font-size: 30px !important;
        margin-top: 25px;
    }
    .capsule-wrapper .capsule.is-reverse {
        flex-direction: column-reverse;
    }
    /* 半圆 */
    .half-circle-wrapper {
        padding: 30px 0;
    }
    .half-circle-wrapper .radius-content {
        border-radius: 0;
        padding: 20px 10%;
        text-align: center;
    }
    .half-circle-wrapper .radius-content h2 {
        font-size: 30px !important;
    }
    .half-circle-wrapper .radius-content p {
        text-align: left;
    }
    .half-circle-wrapper .radius-img {
        height: 55vh;
        margin-top: 40px;
    }
        .header-brand-wrapper .banner-img {
        margin-top: 40px
    }
    /* 顶部横板 */
    .header-brand-wrapper .banner-img .img-vertical {
        height: 25vh
    }
    .header-brand-wrapper .banner-content h2 {
        font-size: 32px
    }
    /* 列表 */
    .information-main {
        flex-direction: column;
    }
    .information-img {
        margin-top: 80px;
    }
}